body, table td, select, td, label {
    font-family: Arial, Verdana, Helvetica, Sans-serif !important;
    font-size: 10pt !important;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {
    margin: 0;
    padding: 0;
}

f
body {
    padding: 10px;
}

th, td {
    margin: 0;
    padding: 2px;
}

/* above TD padding is messing up GXT grids, so this was put in place to not to apply padding for GXT grids*/
table.x-grid3-row-table td, th {
    padding: 0px !important;
}

table {
    border: 0 none;
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0 none;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none outside none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: "";
}

abbr, acronym {
    border: 0 none;
}

p {
    padding-bottom: 5px;
}

.pageTitle {
    font-size: 17px;
    font-weight: bold;
    line-height: 1.25em;
}

.popupBg {
    background-color: #FFFFFF;
}

.messageBg {
    background-color: #FFFFCC;
    border: 1px solid #000000;
    color: #666666;
    font-weight: normal;
    text-align: left;
    width: 98%;
}

.messageBg td {
    margin: 0.5em;
    padding: 0.5em;
}

.successMsg {
    background-color: inherit;
    color: Green;
}

.errMsg {
    background-color: inherit;
    color: Red;
}

.alertMsg {
    background-color: inherit;
    color: Gray;
}

.successMsg, .errMsg, .alertMsg {
    font-weight: bold;
}

#fsfclMain {
    margin-left: 5px;
}

#fsfclRequiredFieldsMessage {
    padding-bottom: 10px;
}

.fsfclRequiredAsterisk {
    color: red;
}

.fsfclSection {
    clear: both;
    padding: 10px 0px;
    margin: 0px !important;
}

.fsfclSLabel {
    font-size: 1.2em;
    font-weight: bold;
    padding: 10px 0px;
    margin: 0px !important;
}

.fsfclSContent {
    margin-left: 5px;
}

.fsfclQLine {
    padding: 5px 0px;
    margin: 0px !important;
    overflow: auto;
    width: 100%;
}

.fsfclQLabel {
}

.fsfclQLeftLabel {
    margin-right: 5px;
}

.fsfclQTopLabel {
    padding: 5px 0px;
    margin: 0px !important;
}

.fsfclQField {
}

.fsfclLeftBlock {
    float: left;
}

.fsfclFirmInfoLabel1 {
    width: 100px;
}

.fsfclMbsInfoLabel {
    width: 100px;
}

.fsfclTbaInfoLabel {
    width: 100px;
}

.fsfclCmoInfoLabel {
    width: 100px;
}

.fsfclFirmInfoLabel2 {
    margin-left: 50px;
    width: 50px;
}

.fsfclTbaInfoLabel {
    width: 100px;
}

.fsfclCorpAgencyInfoField1 {
    width: 200px;
}

.fsfclCorpAgencyInfoLbl1 {
    width: 100px;
}

.fsfclCorpAgencyInfoLbl2 {
    width: 100px;
}

.fsflcAttachInstruction {
    background-color: #FAFAFF;
    border: 1px solid #DFDFFF;
    width: 700px;
}

.lineNumber {
    background-image: url(../finra/images/qtag.jpg);
    background-repeat: no-repeat;
    height: 18px;
    width: 36px;
}

/*************************************************************************/
/* Print Preview Styles 												 */
/*************************************************************************/

UL.Attachment,
UL.vertical {
    display: table;
}

UL.Attachment INS {
    padding: 0px;
}

SPAN.Radio,
DIV.ComboBox,
DIV.S4ComboBox,
DIV.CheckBoxList,
DIV.InputField {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #fdfdfd;
    border: 1px solid #86B0E6;
    min-width: 150px;
    display: inline-block;
}

SPAN.CheckBox {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 5px;
    padding-left: 5px;
    border-style: solid;
    border-width: 1px;
    background-color: #efefef;
    border-color: #ddd;
}

TABLE.Grid,
TABLE.DetailedPanel {
    margin-top: 15px;
}

TABLE.Grid TH,
TABLE.DetailedPanel TH {
    border-style: solid;
    border-bottom-width: 1px;
    xbackground-color: #eeeeee;
    border-color: dddddd;
    font-size: 14px;

}

TABLE.Grid TD {
    border-style: solid;
    border-width: 1px;
    background-color: #fafaff;
    border-color: dfdfff;
    padding-left: 4px;
}

DIV.DetailedPanel {
}

DIV.DetailedPanel > OL {
    padding-left: 0px !important;
}

DIV.DetailedPanel > DIV.header {
    color: #15428B;
    font-weight: bold;
    text-align: center;
}

DIV.DetailedPanel OL LI {
    padding: 4px;
}

DIV.DetailedPanel OL LI.odd {
    background-color: #CADDF5;
}

DIV.DetailedPanel OL LI.even {
    xbackground-color: #cbcbcb;
}

DIV.InputField {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 5px;
    padding-left: 5px;
    border-style: solid;
    border-width: 1px;
    xbackground-color: #dddddd;
    xborder-color: bbbbbb;
    xmin-width: 150px;
    xdisplay: inline-block;
}

DIV.LineItem {
    float: left;
    min-width: 60px;

}

TABLE.OptionalContainer {
    width: 95%;
    border-width: 0px;
}

TABLE.OptionalContainer TH {
    color: #15428B;
    font-weight: bold;
}

TABLE.OptionalContainer TD {
    border-style: solid;
    border-width: 0px;
    xbackground-color: #eeeeee;
    border-color: dddddd;

}

UL.horizontal LI {
    display: inline;
}

UL.checkbox LI IMG,
UL.radio LI IMG {
    margin-right: 4px;
}

DEL, INS {
    padding: 1px 3px 1px 3px;
}

DEL + INS,
INS + DEL {
    margin-left: 2px;
}

TABLE.Panel {
    border-width: 0px;
}

TABLE.Panel TD {
    border-style: solid;
    border-width: 1px;
    background-color: #eeeeee;
    border-color: dddddd;
}

SPAN.Radio {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 5px;
    padding-left: 5px;
    border-style: solid;
    xborder-width: 1px;
    xbackground-color: #dddddd;
    xborder-color: bbbbbb;
}

DEL,
DEL SPAN.CheckBox,
DEL SPAN.Radio {
    background-color: #FBB;
    xtext-decoration: line-through;
    font-style: italic;
    color: #555;
}

INS,
INS SPAN.CheckBox,
INS SPAN.Radio {
    background-color: #DFD;
    font-weight: bold;
    color: #444;
}

DIV.summary {
    font-weight: bold;
}

/* Need to remove any styles applied by DEL, and INS */
DEL.hidden,
INS.hidden {
    background-color: transparent;
    font-style: normal;
    font-style: normal;
    text-decoration: none;
}

TABLE.OptionalContainer.tabItem.DEL {
    border-left: 6px solid red;
    padding-left: 4px;
    background-color: #FBB;
}

TABLE.OptionalContainer.tabItem.INS {
    border-left: 6px solid green;
    padding-left: 4px;
    background-color: #DFD;
}

LI DIV.header {
    color: #15428B;
    font-weight: bold;
    font-size: normal;
    text-align: center;
    text-decoration: underline;
}

/*************************************/
/* grid detail panel button override */
/************************************/
table.detail-panel-clear-button > tbody > tr > td.x-btn-tl, table.detail-panel-add-update-button > tbody > tr > td.x-btn-tl {
    background-position: 0 0 !important;
}

table.detail-panel-clear-button > tbody > tr > td.x-btn-tr, table.detail-panel-add-update-button > tbody > tr > td.x-btn-tr {
    background-position: -3px 0 !important;
}

table.detail-panel-clear-button > tbody > tr > td.x-btn-tc, table.detail-panel-add-update-button > tbody > tr > td.x-btn-tc {
    background-position: 0 -6px !important;
}

table.detail-panel-clear-button > tbody > tr > td.x-btn-ml, table.detail-panel-add-update-button > tbody > tr > td.x-btn-ml {
    background-position: 0 -24px !important;
}

table.detail-panel-clear-button > tbody > tr > td.x-btn-mr, table.detail-panel-add-update-button > tbody > tr > td.x-btn-mr {
    background-position: -3px -24px !important;
}

table.detail-panel-clear-button > tbody > tr > td.x-btn-mc, table.detail-panel-add-update-button > tbody > tr > td.x-btn-mc {
    background-position: 0 -1096px !important;
}

table.detail-panel-clear-button > tbody > tr > td.x-btn-bl, table.detail-panel-add-update-button > tbody > tr > td.x-btn-bl {
    background-position: 0 -3px !important;
}

table.detail-panel-clear-button > tbody > tr > td.x-btn-br, table.detail-panel-add-update-button > tbody > tr > td.x-btn-br {
    background-position: -3px -3px !important;
}

table.detail-panel-clear-button > tbody > tr > td.x-btn-bc, table.detail-panel-add-update-button > tbody > tr > td.x-btn-bc {
    background-position: 0 -15px !important;
}